-- CWTD#37211
-- Zorg dat bijlagen per e-mail worden opgeslagen
--
-- $Id$

SET ECHO ON
SPOOL xCWTD#37211.lst
SET DEFINE OFF

UPDATE fac_email_setting
  SET fac_email_setting_attachpath = 'd:\Apps\Facilitor\Fplace5i\CUST\CWTD\flexfiles\'
 WHERE fac_email_setting_user = 'MeldingenFMBenelux';

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF

SET ECHO OFF